Skip to content
Pile
Esc
navigateopen⌘Jpreview

Get issue comment

GET/workspaces/{organizationId}/issues/{issueId}/comments/{id}
Path parameters
organizationIdstringrequired
issueIdstringrequired
idstringrequired
Responses
200Comment
idstringrequired
organizationIdstringrequired
issueIdstring | nullrequired
documentIdstring | nullrequired
authorIdstring | nullrequired
bodystringrequired
externalIdstring | nullrequired
externalSourcestring | nullrequired
externalAuthorstring | nullrequired
resolvedAtstring | nullrequired
resolvedByIdstring | nullrequired
createdAtstringrequired
updatedAtstringrequired
Try it
Server
Parameters
Request
curl -X GET "/workspaces/string/issues/string/comments/string"
Response
{
  "id": "string",
  "organizationId": "string",
  "issueId": "string",
  "documentId": "string",
  "authorId": "string",
  "body": "string",
  "externalId": "string",
  "externalSource": "string",
  "externalAuthor": "string",
  "resolvedAt": "string",
  "resolvedById": "string",
  "createdAt": "string",
  "updatedAt": "string"
}